

@media (min-width: 924px) {
	
	html.chat-open {
		.toast-container {
			padding-bottom: 620px!important;
		}
	}
	
}

#pushToastContainer {
	padding: 0px 30px 24px 0px;
	
	.toast {
		--bs-toast-max-width: 410px;
		--bs-toast-zindex: 90;
		
		
		margin-bottom: 6px!important;
		border-radius: 12px;
		background-color: var(--color-card_bg_white);
		box-shadow: var(--default-box-shadow);
		backdrop-filter: blur(30px);
		
		
		
		.main-body {
			padding: 10px 16px 10px 10px;
			cursor: pointer;
		}
		
		.sender-avatar {
			width: 50px;
			height: 50px;
			
			background-size: cover!important;
			background-position: center!important;
			background-repeat: no-repeat!important;
			
			border-radius: 999px;
			box-shadow: inset 0 0 0 0.5px var(--color-overlay-icon-overlay-5-invert);
			background: var(--color-black-icon-black-5);
			
		}
		
		.notification-body {
			padding: 3px 0px;
		}
		.name {
			color: var(--tokens-color-txt-black-txt_primary_black-5);
			font-size: 16px;
			font-weight: 600;
			line-height: 120%;
		}
		.cross {
			cursor: pointer;
			transition: .1s;
			
			path {
				stroke-opacity: 1;
				stroke: var(--color-black-icon-black-60);
				transition: .1s;
			}
		}
		.cross:hover {
			path { 
				stroke-opacity: 1;
				stroke: var(--color-gray-icon_gray);
			}
		}
		.time {
			overflow: hidden;
			color: var(--tokens-color-txt-black-txt-description-black-35);
			font-size: 13px;
			font-weight: 500;
			line-height: 120%;
			margin-top: 2px;
		}
		
		.lot-title {
			color: var(--tokens-color-txt-black-txt-subtitle-black-40);
			font-size: 14px;
			font-weight: 500;
			line-height: 120%;
			padding: 0px 0px 1px 0px;
			margin-top: 1.5px;
		}
		
		.last-message {
			margin-top: 2px;
		}
		
		.order-status-change-message {
			color: var(--tokens-color-txt-green-txt_accent_green-34);
			font-size: 15px;
			font-weight: 600;
			line-height: 140%;
			margin-top: 2px;
		}
		
		.sample-message {
			color: var(--color-black-icon-black-60);
			font-size: 15px;
			font-weight: 500;
			line-height: 140%;
		}
		.file-message {
			margin-top: 5px;
			color: var(--color-black-icon-black-60);
			font-size: 15px;
			font-weight: 500;
			line-height: 140%;
			
			.chat-file-ico {
				display: block;
				transform: translateY(-1px);
				
					path {
						stroke-opacity: 1;
						stroke: var(--color-black-icon-black-60);
					}
			}
			
		}
		
	}
	
}





@media (max-width: 924px) {
	
	#pushToastContainer {
		padding: 8px;
		
		
		.toast {
			--bs-toast-max-width: auto;
		}
		
	}
	
}